<div
  class="flex-row full-height full-width overflow-hidden"
  [sqtmCoreWorkspace]="'campaign-workspace'"
>
  <sqtm-core-nav-bar class="full-height flex-fixed-size"></sqtm-core-nav-bar>
  <div
    class="flex-column full-width full-height neutral-background-color overflow-hidden"
  >
    <div class="flex-row full-height full-width overflow-hidden">
      <sqtm-app-sprint-req-version-view-sub-page class="full-width">
        <div
          projection="detail-buttons"
          class="flex-column"
          [hidden]="!hasBackPage()"
        >
          <sqtm-core-history-back-button></sqtm-core-history-back-button>
        </div>
      </sqtm-app-sprint-req-version-view-sub-page>
    </div>
  </div>
</div>
